@charset "utf-8";

html{
  font-size: 6.25%;
}

body {
  background: #000;
  font: 10rem/1 "メイリオ" , Meiryo ,"ＭＳ ゴシック", "MS Gothic", sans-serif;
}
.mac body, .safari body { font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif; }

body:after {
  content: url(../img/bg_img.png);
  display: block;
  position: absolute;
  top:505px;
  left: 50%;
  margin-left: -775px;
  opacity: 0.7;
  z-index: -1;
}
/* ヘッダー */
header {
  width: 100%;
}
header h1 {
  width: 100%;
  height: 156px;
  margin: 0 0 30px;
  background: url(/img/header_img.png) no-repeat center 0;
  border-bottom: 1px solid #9d2626;
  text-indent: -4444em;
}
header .theater {
  width: 961px;
  height: 388px;
  margin: 0 auto 30px;
}
header .news_bg {
  width: 100%;
  background-color: rgba(0,0,0,0.8);
  background-image: url(/img/news_line.png), url(/img/news_line.png);
  background-repeat: no-repeat, no-repeat;
  background-position: center 0, center bottom;
}
header .news {
  position: relative;
  width: 961px;
  padding: 7px 0;
  margin: 0 auto 30px;
}
header h2 {
}
header #newsTgl {
  position: absolute;
  top:0;
  right:0;
  width: 54px;
  height: 84px;
  padding: 6px 0;
  background: url(/img/news_open.png) no-repeat 0 6px;
  text-indent: -100em;
  cursor: pointer;
}
header #newsTgl.opened {
  background: url(/img/news_close.png) no-repeat 0 6px;
}
header ul {
  height: 18px;
  font-size: 14rem;
  line-height: 1.3;
  margin: 2px 0 0;
  overflow: hidden;
  transition: height 500ms ease-out;
}
/*
header #newsTgl.opened + ul {
  height: auto;
  margin-bottom: -18px;
}*/
header li {
  margin: 0 0 18px;
}
/*
header li:nth-child(n+2) {
  display: none;
}*/
header li a {
  color: #fff;
  text-decoration: none;
}
header .f-red {
  color: #f22;
}
header .date {
  display: inline-block;
  width: 92px;
}
/* メイン */
.wrapper {
  width: 100%;
  clear: both;
}
.wrapper .event,
.wrapper .goods,
.wrapper .series,
.wrapper .about {
  position: relative;
  width: 949px;
  padding: 2px 1px 2px 11px;
  margin: 0 auto 30px;
  background-image: url(/img/flame_header.png), url(/img/flame_footer.png), url(/img/flame_middle.png);
  background-repeat: no-repeat, no-repeat, repeat-y;
  background-position:center 0, center bottom, center 0;
}
.wrapper .event:before,
.wrapper .series:before {
  content: url("/img/hand_left.png");
  position: absolute;
  top:-30px;
  left:-25px;
}
.wrapper .goods:before,
.wrapper .about:before {
  content: url("/img/hand_right.png");
  position: absolute;
  top:-30px;
  right:-25px;
}
.wrapper .event h2,
.wrapper .goods h2,
.wrapper .series h2,
.wrapper .about h2 {
  text-align: center;
  margin: 0 10px 14px 0;
}
.wrapper .event ul,
.wrapper .goods ul {
  overflow: hidden;
}
.wrapper .event ul li,
.wrapper .goods ul li {
  float: left;
  margin: 0 10px 10px 0;
  background: #e00;
}
.wrapper .event ul li a:hover,
.wrapper .goods ul li a:hover {
  opacity: 0.7;
}
.wrapper .series .series_box {
  overflow: hidden;
  margin-bottom: -6px;
}
.wrapper .series dl {
  width: 461px;
  margin-bottom: 16px; 
  float: left;
  overflow: hidden;
}
.wrapper .series dl:nth-of-type(even) {
  margin-left: 16px;
}
.wrapper .series dt a:hover {
  opacity: 0.85;
}
.wrapper .series dd {
  margin-top: -1px;
  float: left;
  border-radius: 4px;
}
.wrapper .series dd:hover {
  background: #fff;
}
.wrapper .series dd a:hover {
  opacity: 0.6;
}

.mRight1px { margin-right: -1px; }
.mRight2px { margin-right: -2px; }
.mRight3px { margin-right: -3px; }

.wrapper .about {
  padding-bottom:12px;
}
.wrapper .about p {
  margin: 0 0 16px;
}
.wrapper .about .package {
  margin: 0 0 20px;
  text-align: center;
}
.wrapper .about .package2 {
  text-align: center;
}
#pagetop {
  position: fixed;
  left: 50%;
  bottom: -100px;
  margin-left: 480px;
  width: 117px;
  height: 76px;
  background: url(../img/btn_to_page_top.png) no-repeat 0 0;
  color: transparent;
  text-indent: -100em;
  opacity: 0;
  transition: opacity 500ms linear, bottom 10ms linear 510ms;
}
#pagetop.show {
  opacity: 1;
  bottom: 85px;
  transition: opacity 500ms linear, bottom 10ms linear;
}
#pagetop:hover {
  background-position: 0 bottom;
}
.footer_bg {
  border-top: 1px solid #9d2626;
  padding: 10px 0 7px;
}
footer {
  width: 961px;
  margin: 0 auto;
  color: #fff;
  font: 12px/1 Tahoma,sans-serif;
  text-align: right;
}
footer #banner {
  margin: 0 0 6px;
}
footer .copy {
  margin: 0;
}